#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetFan.h>
#include <SetNS.h>

int main(void)
{
    X3RCU_Init();
    while (1)
    {
        SetFan(_FAN_1_, 0);
        SetNS(1);
        SetFan(_FAN_1_, 1);
        SetNS(1);
        SetFan(_FAN_1_, 2);
        SetNS(1);
        SetFan(_FAN_1_, 1);
        SetNS(1);
    }
    while(1);
}

